Bug 114626 - Clarify error message when validation fails
Clarify error message when validation fails
Status: CLOSED WONTFIX
Product: Red Hat Web Application Framework
Classification: Retired
Component: installation (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-30 07:40 EST by Daniel Berrange
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-02 13:32:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2004-01-30 07:40:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4)
Gecko/20031008 Galeon/1.3.11

Description of problem:
When running the 'ccm load' command, if you (for example) give an
invalid JDBC url, it displays a  message:

Configuration is invalid, abort? (yes/ no)


The impression is that if you say 'no' it will continue to try and
load with the incorrect parameters. The message should be clarified to
something like:


Configuration is invalid, hit enter to change the values and re-try,
or type 'a' to abort now.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run 'ccm load ccm-core'
2. Enter a bogus JDBC url
3.
    

Additional info:
Comment 1 Daniel Berrange 2004-01-30 07:43:29 EST
To clarify by 'bogus' i mean typing in some random garbage to cause
parameter validation to fail, rather than something like a wrong user
name, which is anothe rbug altogether....
Comment 2 Daniel Berrange 2006-09-02 13:32:41 EDT
Closing old tickets

Note You need to log in before you can comment on or make changes to this bug.